Open Seed - iOS - Bug #940

Booking time
05/15/2019 09:11 AM - Sarina Byanjankar

Status: Verified Start date: 05/15/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.33 hour
Description

When saving a booking, it saves the current time in P.M,

e.g.
If you set time , 2:00AM - 5:00PM , then it will save it as 2:00AM - 2:55PM (Lets suppose current time is 2:55PM)

History

#1 - 05/15/2019 09:12 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 05/16/2019 05:56 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 05/16/2019 05:57 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 05/16/2019 08:08 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
